<fomod>
  <Name>Sylphid By Nausicaa -CBBE3 - Crash Fix - Crash-Fix</Name>
  <Version>1.1</Version>
  <Author>Nausicaa</Author>
  <Description>[b][i] [size=14]Description[/size][/i][/b]

I can\'t speak english well.

[IMG]http://i.imgur.com/i3ZGz.jpg[/IMG]

Here is armor, glove, boots, skirt &amp; upper.

It is a craftable &amp; smithing at Daedric, DragonScale, Leather.
skirt &amp; upper are craftable at jewelry.

[b][i] [size=14]Version Up(crash fix)[/size][/i][/b]
1.1 - inventory crash fix. - Overwrite Crash-Fix.7z.

[b][i] [size=14]Credit[/size][/i][/b]

Please use it freely.
You must write my id (Nausicaa).</Description>
  <Website>http://skyrim.nexusmods.com/downloads/file.php?id=17694</Website>
</fomod>